<template lang="pug">
    tr(v-if="item")
        td {{item.last_name + ' ' + item.first_name + ' ' + item.middle_name}}
        td {{item.mobile}}
    tr(v-else)
        td Нет данных
</template>

<script>
export default {
  props: {
    item: Object
  }
};
</script>